@charset "UTF-8";
/* CSS Document */
/* Universal Styles */

@import url(http://fonts.googleapis.com/css?family=Fira+Sans:400,500,400italic,500italic);

html,body { -webkit-text-size-adjust: 100%; }

body {
	min-width: 320px;
	font-family: 'Fira Sans', Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	line-height: 21px;
	color: #C0C0C0;
	background-color: #330000;
	text-decoration: none;
}
a:link {
	color: #C0C0C0;
	text-decoration: none;
}
a:visited {
	color: #C0C0C0;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #FFF;
	text-decoration: none;
}

header, footer, main, aside, nav, article, section {
	display: block;
}

.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 318px;
}

.container {
	min-height: 450px;
	margin: 40px 0px 60px 0px;
}
.text_container {
	min-height: 450px;
	margin: 36px 0px 60px 0px;
}


/* Text Pages – 3 Columns */

.three_col_one,
.three_col_two,
.three_col_three {
	display: inline;
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
.three_col_one {
	width: 302px;
}
.three_col_two,
.three_col_three {
	width: 302px;
	margin-top: 21px;
}


/* 318px Grid – 12 Columns (6 column width) */

.grid_1_col,
.grid_2_col,
.grid_3_col,
.grid_4_col,
.grid_5_col,
.grid_6_col,
.grid_7_col,
.grid_8_col,
.grid_9_col,
.grid_10_col,
.grid_11_col,
.grid_12_col {
	display: inline;
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}

.grid_1_col {
	width: 37px;
}
.grid_2_col {
	width: 90px;
}
.grid_3_col {
	width: 143px;
}
.grid_4_col {
	width: 196px;
}
.grid_5_col {
	width: 249px;
}
.grid_6_col {
	width: 302px;
}
.grid_12_col {
	width: 302px;
}


/* Header */

#header {
	text-align: center;
	padding-bottom: 19px;
	clear: both;
}
#logo {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#logo a {
	border: none;
}
#logo a:hover {
	border: none;
}
.rcm {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #D46600;
}
.view {
	font-size: 14px;
	font-style: italic;
	color: #B40000;
}


/* Navigation */

#primary {
	font-size: 14px;
	text-align: center;
}
#primary ul {
	list-style: none;
	text-decoration: none;
}
#primary ul li a {
	display: inline-block;
	float: left;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 6px;
	margin-bottom: 12px;
	padding: 0px 0px 1px 0px;
	width: 90px;
	text-decoration: none;
}
#primary a {
	border-bottom: solid 2px #740000;
	text-decoration: none;
}
#primary a:visited {
	border-bottom: solid 2px #740000;
	text-decoration: none;
}
#primary a:hover {
	border-bottom: solid 2px #D46600;
	text-decoration: none;
}
#primary #current a {
	border-bottom: solid 2px #B40000;
	text-decoration: none;
}

#secondary {
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 12px;
	text-align: right;
	clear: both;
}
.twitter {
	display: inline-block;
	float: right;
	margin: 1px 0px 0px 12px;
	width: 22px;
	height: 18px;
	background: url(../graphics/twitter.png) no-repeat;
	background-size: 22px 40px;
	background-position: 0px 0px;
	text-decoration: none;
}
.twitter:hover {
	background-position: 0px -22px;
}

.mobile {
	margin-bottom: 21px;
}


/* Selected Clients page */

.selected_logo {
	height: 90px;
	margin-bottom: 16px;
}
.selected_logo img {
	max-width: 100%;
	height: auto;
}


/* Footer */

footer {
	margin-bottom: 15px;
	color: #999;
	font-size: 10px;
	line-height: 17px;
	text-align: center;
}
.footer_divide {
	border-bottom: solid 1px #740000;
	margin-bottom: 8px;
}
.left {
	text-align: left;
	display: inline-block;
	margin-bottom: 18px;
}

footer a:link {
	color: #999;
	text-decoration: none;
}
footer a:visited {
	color: #999;
	text-decoration: none;
}
footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
footer a:active {
	color: #FFF;
	text-decoration: none;
}

.footer_block {
	display: inline;
	float: left;
	clear: none;
}

/* Clear */

.clear {
	clear: both;
	display: block;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:before,
.clearfix:after,
.wrapper:before,
.wrapper:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfix:after,
.wrapper:after {
	clear: both;
}


/* ----- Media Queries for 348px Grid ----- */

@media (min-width: 360px) {

	body {
		min-width: 360px;
	}

	.wrapper {
		width: 348px;
	}
	
	#primary ul li a {
		width: 100px;
	}

	.three_col_one,
	.three_col_two,
	.three_col_three {
		width: 332px;
	}

	.grid_1_col {
		width: 42px;
	}
	.grid_2_col {
		width: 100px;
	}
	.grid_3_col {
		width: 158px;
	}
	.grid_4_col {
		width: 216px;
	}
	.grid_5_col {
		width: 274px;
	}
	.grid_6_col {
		width: 332px;
	}
	.grid_12_col {
		width: 332px;
	}

	.selected_logo {
		height: 100px;
	}

}


/* ----- Media Queries for 636px Grid ----- */

@media (min-width: 640px) {

	body {
		min-width: 640px;
	}

	.wrapper {
		width: 636px;
	}
	
	#primary ul li a {
		width: 90px;
	}

	.three_col_one {
		width: 620px;
	}
	.grid_1_col {
		width: 37px;
	}
	.grid_2_col {
		width: 90px;
	}
	.grid_3_col {
		width: 143px;
	}
	.grid_4_col {
		width: 196px;
	}
	.grid_5_col {
		width: 249px;
	}
	.grid_6_col {
		width: 302px;
	}
	.grid_12_col {
		width: 620px;
	}

	.three_col_one {
		width: 620px;
	}
	.three_col_two,
	.three_col_three {
		width: 302px;
	}

	.mobile {
		margin-bottom: 0px;
	}

}


/* ----- Media Queries for 744px Grid ----- */

@media (min-width: 760px) {

	body {
		min-width: 760px;
	}
	.wrapper {
		width: 744px;
	}
	.rcm {
		font-size: 17px;
		line-height: 20px;
	}
	.view {
		font-size: 15px;
	}
	#primary {
		font-size: 15px;
	}
	#primary ul li a {
		margin-left: 9px;
		margin-right: 9px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 106px;
	}
	#secondary {
		font-size: 13px;
		margin-top: 10px;
		margin-bottom: 0px;
	}
	.twitter {
		margin: 1px 0px 0px 15px;
	}
	.selected_logo {
		height: 106px;
		margin-bottom: 18px;
	}

/* Text Pages – 3 Columns */

	.three_col_one,
	.three_col_two,
	.three_col_three {
		margin-left: 9px;
		margin-right: 9px;
	}
	.three_col_one {
		width: 230px;
	}
	.three_col_two,
	.three_col_three {
		width: 230px;
		margin-top: 9px;
	}

/* 744px Grid – 12 Columns */

	.grid_1_col,
	.grid_2_col,
	.grid_3_col,
	.grid_4_col,
	.grid_5_col,
	.grid_6_col,
	.grid_7_col,
	.grid_8_col,
	.grid_9_col,
	.grid_10_col,
	.grid_11_col,
	.grid_12_col {
		display: inline;
		float: left;
		margin-left: 9px;
		margin-right: 9px;
	}

	.grid_1_col {
		width: 44px;
	}
	.grid_2_col {
		width: 106px;
	}
	.grid_3_col {
		width: 168px;
	}
	.grid_4_col {
		width: 230px;
	}
	.grid_5_col {
		width: 292px;
	}
	.grid_6_col {
		width: 354px;
	}
	.grid_7_col {
		width: 416px;
	}
	.grid_8_col {
		width: 478px;
	}
	.grid_9_col {
		width: 540px;
	}
	.grid_10_col {
		width: 602px;
	}
	.grid_11_col {
		width: 664px;
	}
	.grid_12_col {
		width: 726px;
	}
	
	footer {
		font-size: 11px;
		line-height: 18px;
	}

}


/* ----- Media Queries for 960px Grid ----- */

@media (min-width: 1000px) {

	body {
		min-width: 960px;
		font-size: 13px;
		line-height: 21px;
	}

	.wrapper {
		width: 960px;
	}

	#primary ul li a {
		margin-left: 10px;
		margin-right: 10px;
		width: 140px;
	}
	
	#primary a {
		-moz-transition: all .4s ease;
		-o-transition: all .4s ease;
    	-webkit-transition: all .4s ease;
    	transition: all .4s ease;
	}
	#primary a:hover {
		-moz-transition: all .4s ease;
    	-o-transition: all .4s ease;
    	-webkit-transition: all .4s ease;
    	transition: all .4s ease;
	}
	
	.selected_logo {
		height: 140px;
		margin-bottom: 20px;
	}

/* Text Pages – 3 Columns */

	.three_col_one,
	.three_col_two,
	.three_col_three {
		margin-left: 10px;
		margin-right: 10px;
		width: 300px;
	}

/* 960px Grid – 12 Columns */

	.grid_1_col,
	.grid_2_col,
	.grid_3_col,
	.grid_4_col,
	.grid_5_col,
	.grid_6_col,
	.grid_7_col,
	.grid_8_col,
	.grid_9_col,
	.grid_10_col,
	.grid_11_col,
	.grid_12_col {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.grid_1_col {
		width: 60px;
	}
	.grid_2_col {
		width: 140px;
	}
	.grid_3_col {
		width: 220px;
	}
	.grid_4_col {
		width: 300px;
	}
	.grid_5_col {
		width: 380px;
	}
	.grid_6_col {
		width: 460px;
	}
	.grid_7_col {
		width: 540px;
	}
	.grid_8_col {
		width: 620px;
	}
	.grid_9_col {
		width: 700px;
	}
	.grid_10_col {
		width: 780px;
	}
	.grid_11_col {
		width: 860px;
	}
	.grid_12_col {
		width: 940px;
	}

}